exploit the possibilities
Showing 1 - 25 of 26 RSS Feed

Files from Dolev Farhi

First Active2014-05-02
Last Active2020-04-30
VirtualTablet Server 3.0.2 Denial Of Service
Posted Apr 30, 2020
Authored by Dolev Farhi

VirtualTablet Server version 3.0.2 denial of service proof of concept exploit.

tags | exploit, denial of service, proof of concept
MD5 | 860c7c185edc9b02190bbfed98dec0f5
M/Monit 3.7.2 Privilege Escalation
Posted Feb 19, 2019
Authored by Dolev Farhi

M/Monit version 3.7.2 suffers from a privilege escalation vulnerability.

tags | exploit
MD5 | 1b577b310122e1f9951704f88c59a655
RabbitMQ Web Management Cross Site Request Forgery
Posted Jun 18, 2018
Authored by Dolev Farhi

RabbitMQ Web Management versions prior to 3.7.6 suffer from a cross site request forgery vulnerability.

tags | exploit, web, csrf
MD5 | 0e90026ca7e02938b9b68fbc91cea5ca
userSpice 4.3.24 Username Enumeration
Posted Jun 11, 2018
Authored by Dolev Farhi

userSpice version 4.3.24 suffers from a username enumeration vulnerability.

tags | exploit
MD5 | 17be15fe8153f38e23cc6eb9a86bb0fb
userSpice 4.3.24 X-Forwarded-For Cross Site Scripting
Posted Jun 11, 2018
Authored by Dolev Farhi

userSpice version 4.3.24 suffers from an X-Forwarded-For cross site scripting vulnerability.

tags | exploit, xss
MD5 | f90ee22ae03760a89717e5646e6d5f92
UserSpice 4.3 Blind SQL Injection
Posted Feb 16, 2018
Authored by Dolev Farhi

UserSpice version 4.3 suffers from a remote blind SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | 13caf2403db65bfa3070b3c15b8bcaad
userSpice 4.3 Cross Site Scripting
Posted Feb 14, 2018
Authored by Dolev Farhi

userSpice version 4.3 suffers from a cross site scripting vulnerability.

tags | exploit, xss
MD5 | d5da674ca1fb9724ff316f704c021b3a
ntop-ng 2.5.160805 Username Enumeration
Posted Dec 19, 2016
Authored by Dolev Farhi

ntop-ng version 2.5.160805 suffers from a username enumeration vulnerability.

tags | exploit
MD5 | 7733e3ceac1b394162d987ba712c642f
Observium 0.16.7533 Code Execution / Cross Site Request Forgery
Posted Apr 30, 2016
Authored by Dolev Farhi

Observium version 0.16.7533 suffers from code execution and cross site request forgery vulnerabilities.

tags | exploit, vulnerability, code execution, csrf
MD5 | 35168ee3e1ef80184519266a4d9d93f2
Observium 0.16.7533 Cross Site Request Forgery
Posted Apr 30, 2016
Authored by Dolev Farhi

Observium version 0.16.7533 suffers from a cross site request forgery vulnerability.

tags | exploit, csrf
MD5 | fa5e93ad4142a25b46a850aea9df8aeb
ntop-ng 2.0.15102 Privilege Escalation
Posted Dec 2, 2015
Authored by Dolev Farhi

ntop-ng versions 2.0.151021 and below suffer from a privilege escalation vulnerability.

tags | exploit
advisories | CVE-2015-8368
MD5 | ee222f7813252ab63492f3e131b29302
ZOC SSH Client 7.03.0 Buffer Overflow
Posted May 20, 2015
Authored by Dolev Farhi

ZOC SSH Client version 7.03.0 suffers from a buffer overflow vulnerability.

tags | exploit, overflow
MD5 | d35e787ab966e45ee47f977ed0aa405a
Openfiler 2.99.1 Denial Of Service
Posted Sep 27, 2014
Authored by Dolev Farhi

Openfiler version 2.99.1 suffers from a denial of service vulnerability.

tags | exploit, denial of service
advisories | CVE-2014-7190
MD5 | 2ca55a7c25f4af0bd92ffea3030db72a
M/Monit 3.2.2 Cross Site Request Forgery
Posted Sep 19, 2014
Authored by Dolev Farhi

M/Monit versions 3.2.2 and below suffer from multiple cross site request forgery vulnerabilities.

tags | exploit, vulnerability, csrf
advisories | CVE-2014-6409, CVE-2014-6607
MD5 | 660f77b9a01ac26ca59e3363779bebf7
LogAnalyzer 3.6.5 Cross Site Scripting
Posted Sep 2, 2014
Authored by Dolev Farhi

LogAnalyzer version 3.6.5 suffers from a cross site scripting vulnerability.

tags | exploit, xss
advisories | CVE-2014-6070
MD5 | 23ad38f8138cee2d8ee517aa56bb0941
vm-support 0.88 File Overwrite / Information Disclosure
Posted Aug 26, 2014
Authored by Dolev Farhi

vm-support version 0.88 suffers from file overwrite and sensitive information disclosure vulnerabilities.

tags | exploit, vulnerability, info disclosure
advisories | CVE-2014-4199, CVE-2014-4200
MD5 | 176f006651968940769f78a6d62c2d2b
Netgear DGN2200 Password Disclosure
Posted Jul 25, 2014
Authored by Dolev Farhi

Netgear DGN2200 with firmware version 1.0.0.29_1.7.29_HotS suffers from a password disclosure vulnerability.

tags | exploit, info disclosure
MD5 | 4e7448911cb9fa0eb8ec5c3c5ee80a27
Zenoss Monitoring System 4.2.5-2108 Cross Site Scripting
Posted Jul 25, 2014
Authored by Dolev Farhi

Zenoss Monitoring System version 4.2.5-2108 64-bit suffers from a persistent cross site scripting vulnerability.

tags | exploit, xss
advisories | CVE-2014-3738
MD5 | c8f1c7ec54b41929a2995b2102452cfe
SpiceWorks IT Ticketing System Cross Site Scripting
Posted Jun 9, 2014
Authored by Dolev Farhi

SpiceWorks IT Ticketing System versions prior to 7.2.00195 suffer from multiple persistent cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
advisories | CVE-2014-3740
MD5 | 709cb190aece5212bd75f218b808ae04
Cobbler 2.6.0 Arbitrary File Read
Posted May 13, 2014
Authored by Dolev Farhi

Cobbler versions 2.6.0 and below suffer from an arbitrary file read vulnerability.

tags | exploit, arbitrary
advisories | CVE-2014-3225
MD5 | 93c254458f81e90975acecc0aa7ea871
Fog Imaging System 0.32 Cross Site Scripting
Posted May 13, 2014
Authored by Dolev Farhi

Fog Imaging System versions 0.27 through 0.32 suffer from multiple cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
advisories | CVE-2014-3111
MD5 | 3dc882d629b5c42fe9e1b1cdf72ad101
SpiceWorks 7.2.00174 Cross Site Scripting
Posted May 13, 2014
Authored by Dolev Farhi

SpiceWorks version 7.2.00174 suffers from persistent cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
MD5 | 49e82c24f17fa6383891cde3ec55656d
Openfiler 2.99.1 Cross Site Scripting
Posted May 8, 2014
Authored by Dolev Farhi

Openfiler version 2.99.1 suffers from multiple persistent cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
MD5 | b82e15f5a6c95e1e0c96e820b1bd1b32
Openfiler 2.99.1 Arbitrary Code Execution
Posted May 8, 2014
Authored by Dolev Farhi

Openfiler version 2.99.1 suffers from a remote arbitrary code execution vulnerability.

tags | exploit, remote, arbitrary, code execution
MD5 | dc85831a845c70a35b1d8237d9aa642e
Cobbler Local File Inclusion
Posted May 8, 2014
Authored by Dolev Farhi

Cobbler versions 2.4.x through 2.6.x suffer from a local file inclusion vulnerability.

tags | exploit, local, file inclusion
MD5 | bf114e43830cf3d041ad315cc75a031a
Page 1 of 2
Back12Next

File Archive:

October 2020

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Oct 1st
    25 Files
  • 2
    Oct 2nd
    13 Files
  • 3
    Oct 3rd
    1 Files
  • 4
    Oct 4th
    1 Files
  • 5
    Oct 5th
    15 Files
  • 6
    Oct 6th
    15 Files
  • 7
    Oct 7th
    15 Files
  • 8
    Oct 8th
    11 Files
  • 9
    Oct 9th
    3 Files
  • 10
    Oct 10th
    1 Files
  • 11
    Oct 11th
    1 Files
  • 12
    Oct 12th
    8 Files
  • 13
    Oct 13th
    12 Files
  • 14
    Oct 14th
    23 Files
  • 15
    Oct 15th
    4 Files
  • 16
    Oct 16th
    13 Files
  • 17
    Oct 17th
    1 Files
  • 18
    Oct 18th
    1 Files
  • 19
    Oct 19th
    27 Files
  • 20
    Oct 20th
    41 Files
  • 21
    Oct 21st
    0 Files
  • 22
    Oct 22nd
    0 Files
  • 23
    Oct 23rd
    0 Files
  • 24
    Oct 24th
    0 Files
  • 25
    Oct 25th
    0 Files
  • 26
    Oct 26th
    0 Files
  • 27
    Oct 27th
    0 Files
  • 28
    Oct 28th
    0 Files
  • 29
    Oct 29th
    0 Files
  • 30
    Oct 30th
    0 Files
  • 31
    Oct 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close